<?php
include_once("c_pl.php");
class c_page_cab_pl_put_list extends c_page_cab_pl
{
    public $h1 = 'Путевые листы';

    function block_main()
    {
        $this->page_title();

        include_once(_DIR_EXT . '/pl/report_put_list.php');
        $report_obj = new report_put_list();
        $report_obj->setting();
        $report_obj->view();
    }


}


?>
